import { ComponentFixture, TestBed } from '@angular/core/testing';

import { CorrectiveOrderFormComponent } from './corrective-order-form.component';

describe('CorrectiveOrderFormComponent', () => {
  let component: CorrectiveOrderFormComponent;
  let fixture: ComponentFixture<CorrectiveOrderFormComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [CorrectiveOrderFormComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(CorrectiveOrderFormComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
